VERIFIED SOLUTION i

Resolving the EngageOne KeyMap Generator error with EPS files

Product Feature: KeyMap generator
 

Issue

EngageOne KeyMap Generator for Postscript output issues the following error:

"To use EPS files, the Ghostscript Interpreter must be installed".

Cause

Either Ghostscript is not installed, or the 64-bit version is installed

Resolution

UPDATED: April 21, 2017
Requires the 32-bit version of Ghostscript